Subject: New installer images available

From: Cort Dougan <[email-masked]>
Date: Sun, 21 Mar 1999 02:33:38 -0700

I put some new installer images for chrp/pmac/prep at
ftp://ftp.ppc.kernel.org/pub/linuxppc/install/

Several people were asking for them to fix some problems.  Please give them
a try.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]